body, html {
	text-align: center;
	border: 0px;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	height: auto;
	font-size: 16px;
  font-family: Arial;
	background: white url("../img/main-background.png") top left repeat-x;
	
	position: relative;
}

#outer-wrapper, #header, #top, #content-wrapper, #footer-content, #footer-copy {
	width: 1005px;
}

#outer-wrapper {
  height: auto;
  margin: 0px auto;
	z-index: 0;
	text-align: left;
	
	position: relative;
}


